[Rainmeter]
Author=wasek
Update=1000

[style]
FontFace=Micra
FontSize=8
StringStyle=BOLD
FontColor=206,231,249,255
AntiAlias=1
ClipString=0

[Background]
Meter=IMAGE
ImageName=RS.Png
X=0
Y=0
ImageAlpha=100
Group=skins
Hidden=0

[Mse_Processes]
Measure=Plugin
Plugin=Perfmon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0

[MeasureTopProcess]
Measure=Plugin
Plugin=Plugins\AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle

[MeasureTopProcess2]
Measure=Plugin
Plugin=Plugins\AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle

[MeasureCPUAll]
Measure=CPU
Processor=0

[MeasureCPUAll2]
Measure=CPU
Processor=0

[CPUGraphLine] 
Meter=LINE 
MeasureName=MeasureCPUAll
X=-290
Y=20
H=30
W=310 
LineColor=250,2,3,205
AntiAlias=1 
TransformationMatrix=-1;0;0;1;40;0
Group=skins
Hidden=0

[CPUGraphHistogram] 
Meter=HISTOGRAM 
MeasureName=MeasureCPUAll
X=0r
Y=-1r
H=30
W=310 
PrimaryColor=250,2,3,100
AntiAlias=1 
TransformationMatrix=-1;0;0;1;40;0 
Group=skins
Hidden=0

[Processes]
Meter=String
MeasureName=Mse_Processes
MeterStyle=style
StringAlign=Center
Prefix="Active processes: "
X=200
Y=9
AntiAlias=1
Group=skins
Hidden=0

[Processes2]
MeasureName=MeasureTopProcess
MeasureName2=MeasureTopProcess2
Meter=STRING
X=200
Y=21
W=250
H=15
MeterStyle=style
StringAlign=Center
Scale=100000
Prefix="Top Process: "
Text= %1 %2%
Group=skins
Hidden=0

[MeterCoreLoad]
Meter=String
MeasureName=MeasureCPUAll2
X=200
Y=32
MeterStyle=style
StringAlign=Center
Text="%1%" 
Group=skins
Hidden=0

[TEXT1]
Meter=STRING
FontSize=15
X=10
Y=10
Text=CPU
MeterStyle=style
Group=skins
Hidden=0

---------------------------------------

[MeasureRAM]
Measure=PhysicalMemory

[MeasurePhysMemTotal]
Measure=PhysicalMemory
Total=1

[MeasurePhysMemUsed]
Measure=PhysicalMemory

[MeasurePhysMemFree]
Measure=PhysicalMemory
InvertMeasure=1

[MeterRAMLabel]
Meter=String
X=10
Y=55
MeterStyle=style
FontSize=15
Text="RAM:"
Group=skins
Hidden=0

[MeterRAM]
Meter=String
MeasureName=MeasurePhysMemTotal
X=R
Y=r
MeterStyle=style
AutoScale=1
ClipString=0
Text="%1" 
Group=skins
Hidden=0

[MeterRAMUsed]
Meter=String
MeasureName=MeasurePhysMemUsed
X=87
Y=12r
Autoscale=1
ClipString=0
MeterStyle=style
Text="%1"
Group=skins
Hidden=0

[MeterRAMFree]
Meter=String
MeasureName=MeasurePhysMemFree
X=230
Y=r
Autoscale=1
MeterStyle=style
Text="Free %1"
Group=skins
Hidden=0

[MeterRAMBar]
Meter=Bar
MeasureName=MeasureRAM
BarOrientation=Horizontal
X=20
Y=15r
W=310
H=10
BarColor= 0,255, 0,100
Group=skins
Hidden=0

-------------------------------------

[MeasureSwapMemTotal]
Measure=SwapMemory
Total=1

[MeasureSwapMemUsed]
Measure=SwapMemory

[MeasureSwapMemFree]
Measure=SwapMemory
InvertMeasure=1

[MeasureSwap]
Measure=SwapMemory


[MeterSwapLabel]
Meter=String
X=10
Y=97
MeterStyle=style
FontSize=15
Text="SWAP:"
Group=skins
Hidden=0

[MeterSwap]
Meter=String
MeasureName=MeasureSwapMemTotal
X=R
Y=r
MeterStyle=style
AutoScale=1
ClipString=0
Text="%1" 
Group=skins
Hidden=0

[MeterSwapUsed]
Meter=String
MeasureName=MeasureSwapMemUsed
X=110
Y=12r
W=200
Autoscale=1
ClipString=0
MeterStyle=style
Text="%1"
Group=skins
Hidden=0

[MeterSwapFree]
Meter=String
MeasureName=MeasureSwapMemFree
X=230
Y=r
Autoscale=1
MeterStyle=style
Text="Free %1"
Group=skins
Hidden=0

[MeterSwapBar]
Meter=Bar
MeasureName=MeasureSwap
BarOrientation=Horizontal
X=20
Y=15r
W=310
H=10
BarColor= 0,255, 0,100
Group=skins
Hidden=0


